<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>http://www.allocosm.net/wiki/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ATimeless.css</id>
	<title>MediaWiki:Timeless.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="http://www.allocosm.net/wiki/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ATimeless.css"/>
	<link rel="alternate" type="text/html" href="http://www.allocosm.net/wiki/index.php?title=MediaWiki:Timeless.css&amp;action=history"/>
	<updated>2026-04-19T18:22:38Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.41.0</generator>
	<entry>
		<id>http://www.allocosm.net/wiki/index.php?title=MediaWiki:Timeless.css&amp;diff=162&amp;oldid=prev</id>
		<title>AlloAdmin: Created page with &quot; .color-left { 	background: #006699; }  .color-right { 	background: #006699; }  #mw-content  h1.firstHeading {     border-bottom: solid 4px #006699; }  #mw-content-container {...&quot;</title>
		<link rel="alternate" type="text/html" href="http://www.allocosm.net/wiki/index.php?title=MediaWiki:Timeless.css&amp;diff=162&amp;oldid=prev"/>
		<updated>2018-01-16T05:59:29Z</updated>

		<summary type="html">&lt;p&gt;Created page with &amp;quot; .color-left { 	background: #006699; }  .color-right { 	background: #006699; }  #mw-content  h1.firstHeading {     border-bottom: solid 4px #006699; }  #mw-content-container {...&amp;quot;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;&lt;br /&gt;
.color-left {&lt;br /&gt;
	background: #006699;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.color-right {&lt;br /&gt;
	background: #006699;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#mw-content &lt;br /&gt;
h1.firstHeading {&lt;br /&gt;
    border-bottom: solid 4px #006699;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#mw-content-container {&lt;br /&gt;
    border-bottom: solid 1px #006699; !important&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#mw-content&lt;br /&gt;
h3&lt;br /&gt;
{&lt;br /&gt;
	text-decoration: underline #cccccc;&lt;br /&gt;
	text-decoration-skip: ink;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#mw-related-navigation&lt;br /&gt;
{&lt;br /&gt;
    float: right;&lt;br /&gt;
    clear: right;&lt;br /&gt;
    margin-top: -0.5em;&lt;br /&gt;
    padding-right: unset;&lt;br /&gt;
    padding-left: 1em;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>AlloAdmin</name></author>
	</entry>
</feed>